Bug 1572575 - rebase unixODBC to 2.3.6 for security fix
Summary: rebase unixODBC to 2.3.6 for security fix
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: unixODBC
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Raiskup
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-27 10:43 UTC by Pavel Raiskup
Modified: 2018-09-07 16:14 UTC (History)
5 users (show)

Fixed In Version: unixODBC-2.3.7-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-07 16:14:14 UTC
Type: Bug


Attachments (Terms of Use)

Description Pavel Raiskup 2018-04-27 10:43:42 UTC
ssia

Comment 1 Pavel Raiskup 2018-04-27 11:11:10 UTC
Review would be welcome:
https://src.fedoraproject.org/rpms/unixODBC/pull-request/4

Comment 2 Fedora Update System 2018-08-11 15:00:31 UTC
unixODBC-2.3.7-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e8533a3ef1

Comment 3 Fedora Update System 2018-08-11 15:01:03 UTC
unixODBC-2.3.7-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9565c0bc9a

Comment 4 Fedora Update System 2018-08-14 20:35:52 UTC
unixODBC-2.3.7-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e8533a3ef1

Comment 5 Fedora Update System 2018-08-14 22:41:06 UTC
unixODBC-2.3.7-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9565c0bc9a

Comment 6 Fedora Update System 2018-09-07 16:14:14 UTC
unixODBC-2.3.7-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.